@charset "UTF-8";

/* ---------------------------------------
 PC
---------------------------------------- */
.pane-contents .container { width: 100%; display: block;}
.pane-contents .container .pane-left-menu { display: none;}
.pane-contents .container .pane-main { margin: 0;}
.pane-contents .container .pane-main section { width: 100%;}
.pane-contents .block-category-list--goods { width: 920px; margin: 0 auto;}
.pane-contents .block-category-list--sub { display: none;}

#c22498 {
	color: #3f3b3a;
}
#c22498 * {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}
#c22498 .for-pc {
	display: block;
}
#c22498 .for-sp {
	display: none;
}
#c22498 img {
	vertical-align: top;
}
#c22498 .marker {
	background-image: linear-gradient(transparent 0, transparent 55%, #ffddee 55%, #ffddee 100%);
}

/* メインビジュアル */
#c22498 #sec_mv {
	background-image: url('/img/usr/category/c22498/mv_bg.jpg');
	background-size: cover;
}
#c22498 #sec_mv .mv-inner {
	width: 1200px;
	margin-inline: auto;
}
#c22498 #sec_mv .mv-img {
	text-align: center;
}

/* .sec-color */
#c22498 .sec-color {
	background-image: url('/img/usr/category/c22498/sec_color_bg.jpg');
	background-size: cover;
	padding-block: 80px 100px;
}
#c22498 .sec-color .sec-inner {
	margin-inline: auto;
	width: 1200px;
}
#c22498 .sec-color-lead {
	display: grid;
	row-gap: 30px;
	font-size: 20px;
	letter-spacing: .05em;
	line-height: calc(40 / 20);
	text-align: center;
	margin-bottom: 50px;
}
#c22498 .sec-color-lead > * {
	margin-bottom: 0!important;
}
#c22498 .sec-color-ttl {
	text-align: center;
	margin-bottom: 40px;
}
#c22498 .sec-color-ttl img {
	width: 229px;
}
#c22498 .lay-color-item {
	display: grid;
	grid-template-columns: repeat(2, 320px);
	justify-content: center;
	gap: 110px 120px;
}
#c22498 .color-item-ttl {
	text-align: center;
	margin-bottom: 10px;
}
#c22498 .color-item-img {
	text-align: center;
	margin-bottom: 40px;
	display: block;
	position: relative;
	z-index: 0;
}
#c22498 .color-item-img::before {
	content: '';
	background-repeat: no-repeat;
	background-size: 100%;
	height: 110px;
	width: 110px;
	position: absolute;
	top: 0;
	right: -15px;
	z-index: 1;
}
#c22498 .color-item-img::after {
	content: '';
	background-image: url('/img/usr/category/c22498/color_img_bg.png');
	background-repeat: no-repeat;
	background-size: 100%;
	height: 278px;
	width: 278px;
	position: absolute;
	top: 42px;
	left: 12px;
	z-index: -1;
}
#c22498 .color-item-img img {
	transition: scale .3s;
	width: 258px;
}
#c22498 .color-item-img:hover img {
	scale: 1.05;
}
#c22498 .color-item-caption {
	font-size: 24px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 16px;
}
#c22498 .color-item-txt {
	font-size: 18px;
	line-height: calc(30 / 18);
	text-align: center;
}
#c22498 .color-item:nth-child(1) .color-item-ttl img {
	width: 247px;
}
#c22498 .color-item:nth-child(1) .color-item-caption {
	color: #000;
}
#c22498 .color-item:nth-child(1) .color-item-img::before {
	background-image: url('/img/usr/category/c22498/color1_sample.png');
}
#c22498 .color-item:nth-child(2) .color-item-ttl img {
	width: 253px;
}
#c22498 .color-item:nth-child(2) .color-item-caption {
	color: #604e4f;
}
#c22498 .color-item:nth-child(2) .color-item-img::before {
	background-image: url('/img/usr/category/c22498/color2_sample.png');
}
#c22498 .color-item:nth-child(3) .color-item-ttl img {
	width: 278px;
}
#c22498 .color-item:nth-child(3) .color-item-caption {
	color: #795841;
}
#c22498 .color-item:nth-child(3) .color-item-img::before {
	background-image: url('/img/usr/category/c22498/color3_sample.png');
}
#c22498 .color-item:nth-child(4) .color-item-ttl img {
	width: 277px;
}
#c22498 .color-item:nth-child(4) .color-item-caption {
	color: #978072;
}
#c22498 .color-item:nth-child(4) .color-item-img::before {
	background-image: url('/img/usr/category/c22498/color4_sample.png');
}

/* .sec-feature */
#c22498 .sec-feature {
	background-image: url('/img/usr/category/cjbj/sec_graph_bg.jpg');
	background-repeat: repeat;
	padding-block: 90px 100px;
}
#c22498 .sec-feature .sec-inner {
	margin-inline: auto;
	width: 1200px;
}
#c22498 .sec-feature-lead {
	font-size: 20px;
	display: grid;
	row-gap: 55px;
	letter-spacing: .05em;
	line-height: calc(40 / 20);
	text-align: center;
	margin-bottom: 50px;
}
#c22498 .sec-feature-lead + .sec-feature-lead {
	margin-top: 80px;
}
#c22498 .sec-feature-lead > * {
	margin-bottom: 0!important;
}
#c22498 .sec-feature-ttl {
	text-align: center;
	margin-bottom: 40px;
}
#c22498 .sec-feature-ttl img {
	width: 310px;
}
#c22498 .sec-feature-subttl {
	font-size: 24px;
	font-weight: bold;
}
#c22498 .sec-feature-subttl-inner {
	padding-inline: 11px;
	position: relative;
}
#c22498 .sec-feature-subttl-inner::before {
	content: '';
	background-image: url('/img/usr/category/c22498/deco_ttl_left.png');
	background-repeat: no-repeat;
	background-size: 100%;
	height: 55px;
	width: 101px;
	position: absolute;
	top: -21px;
	left: 0;
	translate: -100%;
}
#c22498 .sec-feature-subttl-inner::after {
	content: '';
	background-image: url('/img/usr/category/c22498/deco_ttl_right.png');
	background-repeat: no-repeat;
	background-size: 100%;
	height: 43px;
	width: 89px;
	position: absolute;
	top: -5px;
	right: 6px;
	translate: 100%;
}
#c22498 .feature-main {
	display: flex;
	align-items: center;
	justify-content: center;
	column-gap: 60px;
	margin-bottom: 90px;
}
#c22498 .feature-main-img {
	width: 328px;
	position: relative;
	z-index: 0;
}
#c22498 .feature-main-img img {
	transition: scale .3s;
}
#c22498 .feature-main-img:hover img {
	scale: 1.05;
}
#c22498 .feature-main-img::after {
	content: '';
	background-image: url('/img/usr/category/c22498/feature_main_bg.png');
	background-size: 100%;
	background-repeat: no-repeat;
	height: 383px;
	width: 383px;
	position: absolute;
	top: 30px;
	left: -45px;
	z-index: -1;
}
#c22498 .feature-main-code {
	font-size: 20px;
	font-weight: bold;
}
#c22498 .feature-main-size {
	font-size: 20px;
}
#c22498 .feature-main-price {
	font-size: 24px;
	font-weight: bold;
}
#c22498 .lay-feature-item {
	display: flex;
	justify-content: center;
	column-gap: 60px;
}
#c22498 .feature-item {
	width: calc(100% / 4);
	text-align: center;
}
#c22498 .feature-item-img {
	text-align: center;
	margin-bottom: 14px;
}
#c22498 .feature-item-ttl {
	font-size: 20px;
	font-weight: bold;
	line-height: calc(36 / 18);
	text-align: center;
	margin-bottom: 8px;
}
#c22498 .feature-item-txt {
	font-size: 18px;
	line-height: calc(30 / 18);
	text-align: center;
}


/* ---------------------------------------
 SP
---------------------------------------- */
@media screen and (max-width: 900px) {
	#c22498 { width: 100vw; overflow-x: hidden;}
	#c22498 .for-pc { display: none;}
	#c22498 .for-sp { display: block;}

	/* メインビジュアル */
	#c22498 #sec_mv {
		background-image: none;
		padding-block: 0;
	}
	#c22498 #sec_mv .mv-inner {
		display: block;
		width: 100%;
	}
	#c22498 #sec_mv .mv-img img {
		width: 100%;
	}

	/* .sec-color */
	#c22498 .sec-color {
		background-image: url('/img/usr/category/c22498/sec_color_bg_sp.jpg');
		padding-block: calc(40 / 375 * 100vw) calc(60 / 375 * 100vw);
		padding-inline: calc(15 / 375 * 100vw);
	}
	#c22498 .sec-color .sec-inner {
		width: 100%;
	}
	#c22498 .sec-color .sec-inner > *:last-child {
		margin-bottom: 0;
	}
	#c22498 .sec-color-lead {
		row-gap: calc(15 / 375 * 100vw);
		font-size: calc(12 / 375 * 100vw);
		line-height: calc(44 / 24);
		margin-bottom: calc(30 / 375 * 100vw);
	}
	#c22498 .sec-color-ttl img {
		width: calc(114 / 375 * 100vw);
	}
	#c22498 .lay-color-item {
		grid-template-columns: repeat(2, 1fr);
		gap: calc(22 / 375 * 100vw) calc(30 / 375 * 100vw);
	}
	#c22498 .color-item-ttl {
		margin-bottom: calc(5 / 375 * 100vw);
	}
	#c22498 .color-item-img {
		margin-bottom: calc(18 / 375 * 100vw);
	}
	#c22498 .color-item-img::before {
		height: calc(55 / 375 * 100vw);
		width: calc(55 / 375 * 100vw);
		top: 0;
		right: calc(-1 * (3 / 375 * 100vw));
	}
	#c22498 .color-item-img::after {
		height: calc(139 / 375 * 100vw);
		width: calc(139 / 375 * 100vw);
		top: calc(20 / 375 * 100vw);
		left: calc(10 / 375 * 100vw);
	}
	#c22498 .color-item-img img {
		width: calc(129 / 375 * 100vw);
	}
	#c22498 .color-item-img:hover img {
		scale: 1;
	}
	#c22498 .color-item-caption {
		font-size: calc(16 / 375 * 100vw);
		margin-bottom: calc(6 / 375 * 100vw);
	}
	#c22498 .color-item-txt {
		font-size: calc(12 / 375 * 100vw);
		line-height: calc(39 / 24);
	}
	#c22498 .color-item:nth-child(1) .color-item-ttl img {
		width: calc(124 / 375 * 100vw);
	}
	#c22498 .color-item:nth-child(2) .color-item-ttl img {
		width: calc(127 / 375 * 100vw);
	}
	#c22498 .color-item:nth-child(3) .color-item-ttl img {
		width: calc(139 / 375 * 100vw);
	}
	#c22498 .color-item:nth-child(4) .color-item-ttl img {
		width: calc(139 / 375 * 100vw);
	}

	/* .sec-feature */
	#c22498 .sec-feature {
		background-size: 240px;
		padding-block: calc(25 / 375 * 100vw) calc(50 / 375 * 100vw);
		padding-inline: calc(15 / 375 * 100vw);
	}
	#c22498 .sec-feature .sec-inner {
		width: 100%;
	}
	#c22498 .sec-feature-lead {
		row-gap: 0;
		font-size: calc(12 / 375 * 100vw);
		line-height: calc(39 / 24);
		margin-bottom: calc(25 / 375 * 100vw);
	}
	#c22498 .sec-feature-lead + .sec-feature-lead {
		margin-top: calc(55 / 375 * 100vw);
	}
	#c22498 .sec-feature-ttl img {
		width: calc(155 / 375 * 100vw);
	}
	#c22498 .sec-feature-subttl-inner {
		display: inline-block;
		padding-inline: calc(5 / 375 * 100vw);
	}
	#c22498 .sec-feature-subttl-inner::before {
		height: calc(30 / 375 * 100vw);
		width: calc(46 / 375 * 100vw);
		top: calc(-1 * (13 / 375 * 100vw));
	}
	#c22498 .sec-feature-subttl-inner::after {
		height: calc(30 / 375 * 100vw);
		width: calc(47 / 375 * 100vw);
		top: calc(-1 * (5 / 375 * 100vw));
		right: calc(3 / 375 * 100vw);
	}
	#c22498 .feature-main {
		column-gap: calc(22 / 375 * 100vw);
		margin-bottom: calc(30 / 375 * 100vw);
	}
	#c22498 .feature-main-img {
		width: calc(164 / 375 * 100vw);
	}
	#c22498 .feature-main-img:hover img {
		scale: 1;
	}
	#c22498 .feature-main-img::after {
		height: calc(192 / 375 * 100vw);
		width: calc(192 / 375 * 100vw);
		top: calc(15 / 375 * 100vw);
		left: calc(-1 * (23 / 375 * 100vw));
	}
	#c22498 .feature-main-code {
		font-size: calc(13 / 375 * 100vw);
	}
	#c22498 .feature-main-size {
		font-size: calc(13 / 375 * 100vw);
	}
	#c22498 .feature-main-price {
		font-size: calc(15 / 375 * 100vw);
	}
	#c22498 .lay-feature-item {
		display: grid;
		grid-template-columns: repeat(2, minmax(0, 1fr));
		gap: calc(30 / 375  * 100vw) calc(22 / 375 * 100vw);
	}
	#c22498 .feature-item {
		width: auto;
	}
	#c22498 .feature-item-img {
		text-align: center;
		margin-bottom: 14px;
	}
	#c22498 .feature-item-ttl {
		font-size: calc(13 / 375 * 100vw);
		line-height: calc(39 / 26);
		margin-bottom: 8px;
	}
	#c22498 .feature-item-ttl span {
		display: inline;
		font-size: inherit;
	}
	#c22498 .feature-item-txt {
		font-size: calc(12 / 375 * 100vw);
		line-height: calc(39 / 24);
	}

}

/* ---------------------------------------
 アニメーション指定
---------------------------------------- */
@keyframes BottomIn {
  0%   { opacity: 0; transform: translateY(100px);}
  100% { opacity: 1; transform: translateY(0);}
}
@keyframes DrowMarker {
  0%   { background-size: 0 100%;}
  100% { background-size: 100% 100%;}
}

.animation { opacity: 0;}
.animation.BottomIn.animation-start { animation-duration: 2.0s; animation-fill-mode: forwards; animation-name: BottomIn;}
.animation.marker { opacity: 1; background-size: 0 100%; background-repeat: no-repeat;}
.animation.marker.animation-start { animation-duration: 1.5s; animation-fill-mode: forwards; animation-name: DrowMarker;}